Version: media-libs/libcue 1.4.0:0

Depends On: sys-devel/flex || ( dev-util/yacc sys-devel/bison )

USE Flags:static-libs

1.4.0
"alpha amd64 arm ~arm64 hppa ia64 ppc ppc64 sh sparc x86"
comments powered by Disqus